/******************************************
FEATURE ROTATOR
********************************************/
#Body .chameleon_slider.orange a.navigation_button{
	background-image: url('images/blue-nav-btns.jpg');
}
#Body .chameleon_slider.orange .scrollable_box .viewport h2 a {
	font-family:'PFDinTextPro-Medium',arial, helvertica, serif;
	text-transform: capitalize;
}
#Body .chameleon_slider.orange .thumb_wrapper,
#Body .chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container ul{
	background-color: #1C4D92;
}
#Body .chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container ul li {
	background-color: #008ECA;
	color: #fff;
}
#Body .chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container ul li.on {
	background-color: #092d6b;
	color: #fff;
}
#Body .chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container ul li:hover {
	background-color: #E62006;
}
#Body .chameleon_slider.orange .thumb_wrapper .thumb_window .thumb_container ul li.on .caption_wrapper .caption{
	color: #fff;
}